<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- LIAISON AU FICHER CSS GLOBAL -->
<link rel="stylesheet" type="text/css" href="css/style.css"/>
<title>Document sans nom</title>
<style type="text/css">
.auto-style1 {
	border-width: 0px;
}
</style>
</head>

<body>

<div id="conteneur"> <!-- DEBUT CONTENEUR -->

<div id="contenant">

	<div id="haut"><!--DEBUT HAUT -->
    
    <div id="cadrelogo">
    <img src="images/logo_areeba.png" width="220" height="93" />
    </div>
    
    <div id="cadrerecherche"><input type="text" name="recherche"  value="rechercher"  onfocus="Javascript:if(this.value='rechercher'){this.value=''}" onblur="Javascript:if(this.value==''){this.value='rechercher'}else{}" style="width:115px; height:12px; margin-left:15px; border:none; margin-top:2px;"></div>
    
    </div><!--FIN HAUT-->
    
    <div id="clear"></div>
    
    <div id="menu">
    
    <div id="menu1"><a href="index.html">
		<img src="images/ico_home.png" width="41" height="27" class="auto-style1" /></a></div>
    
    	<a href="index.html"><div id="menu1">Accueil</div></a>
    
    <div id="menu1">Areeba Online</div>
    
    <div id="menu1">Groupe Mtn</div>
    
    <div id="menu1">Aide/FAQ</div>
    
    </div>
    
    <div id="clear"></div>

	<div id="corps"><!--DEBUT DU DIV QUI CONTIENDRA LES DIV EN DESSOUS DU MENU -->
    
    	<div id="menugauche"><!--DEBUT DU MENU GAUCHE -->
        
                <div id="titregauche">Intranet</div>
                
                <a href="02_page_de_navigation.html"><div id="ongletgauche">MTN Guinée</div></a>
                
                <a href="03_page_departement.html"><div id="ongletgauche">Nos départements</div></a>
                
                <a href="02_page_de_navigation.html"><div id="ongletgauche">Famille Areeba</div></a>
                
                <a href="02_page_de_navigation.html"><div id="ongletgauche">Annonces et infos quotidiennes</div></a>
                
                <a href="02_page_de_navigation.html"><div id="ongletgauche">Actualité du groube</div></a>
                
                <a href="02_page_de_navigation.html"><div id="ongletgauche">Suggestion du staff</div></a>
                
                <a href="02_page_de_navigation.html"><div id="ongletgauche">Document Sharing</div></a>
                
                <a href="02_page_de_navigation.html"><div id="ongletgauche">Forum</div></a>
                
                <a href="02_page_de_navigation.html"><div id="ongletgauche">Nos Photos</div></a>
                
                <a href="02_page_de_navigation.html"><div id="ongletgauche">FAQ</div></a>
                
           <div id="clear"></div>
           
<div id="mtnareeba"></div>           
        
        </div><!-- FIN DU MENU GAUCHE -->
        
        
        <div id="cadrion"> <!-- DEBUT DU CADRION, PARTIE ESSENTIEL OU SERONT CHARGER TOUTES LES PAGES DU SITE -->
        
        <div id="ligne"><!-- DIV QUI REPRESENTE LES TITRES DE CHAQUE ARTICLE -->
        <div id="titreinfo">Annonces et Infos Quotidiennes</div>
        </div><!-- FIN DIV LIGNE -->
        
        <div id="clear"></div>
        
        
        <div id="contenu">
        Annonces N°1................................................................................................... 
       </div>
       
       <div id="contenu">
        Annonces N°2................................................................................................... 
       </div>
       
       <div id="contenu">
        Annonces N°3................................................................................................... 
       </div>
       
       <div id="contenu">
        Annonces N°4................................................................................................... 
       </div>
       
       <div id="contenu">
        Annonces N°5................................................................................................... 
       </div>
       
       <div id="clear"></div>
       
        <div id="ligne"><!-- DIV QUI REPRESENTE LES TITRES DE CHAQUE ARTICLE -->
        <div id="titreinfo">Actualités du Groupe</div>
        </div><!-- FIN DIV LIGNE -->
        
        <div id="clear"></div>
        
        
        <div id="contenu">
        Actualités N°1................................................................................................... 
       </div>
       
       <div id="contenu">
        Actualités N°2................................................................................................... 
       </div>
       
       <div id="contenu">
        Actualités N°3................................................................................................... 
       </div>
       
       <div id="contenu">
        Actualités N°4................................................................................................... 
       </div>
       
       <div id="contenu">
        Actualités N°5................................................................................................... 
       </div>
       
       <div id="clear"></div>
       
       <div id="ligne"><!-- DIV QUI REPRESENTE LES TITRES DE CHAQUE ARTICLE -->
        <div id="titreinfo">Documents de l'intranet</div>
        </div><!-- FIN DIV LIGNE -->
        
        <div id="clear"></div>
        
        <div id="contenu">
        
        <div id="document"><!-- DIV ICONE ET TEXTE DU DOCUMENT -->
        <div id="pictoDocument"><img src="images/ico_word.png" width="130" height="100" /></div> 
        <div id="nomDocument">Nom du document</div>
        </div><!-- FIN DIV DOCUMENT -->
        
         <div id="document"><!-- DIV ICONE ET TEXTE DU DOCUMENT -->
        <div id="pictoDocument"><img src="images/ico_word.png" width="130" height="100" /></div> 
        <div id="nomDocument">Nom du document</div>
        </div><!-- FIN DIV DOCUMENT -->
        
         <div id="document"><!-- DIV ICONE ET TEXTE DU DOCUMENT -->
        <div id="pictoDocument"><img src="images/ico_word.png" width="130" height="100" /></div> 
        <div id="nomDocument">Nom du document</div>
        </div><!-- FIN DIV DOCUMENT -->
        
         <div id="document"><!-- DIV ICONE ET TEXTE DU DOCUMENT -->
        <div id="pictoDocument"><img src="images/ico_word.png" width="130" height="100" /></div> 
        <div id="nomDocument">Nom du document</div>
        </div><!-- FIN DIV DOCUMENT -->
        
       </div>
        
        
        </div><!-- FIN DU CADRION -->
        
        <div id="menudroit">
        
        	<div id="bienvenue"></div><!-- DEBUT ET FIN DU DIV CONTENANT L'IMAGE DE DROITE BIENVENUE -->
            
            <div id="cadrelientile"> <!-- DIV DES LIENS UTILES -->
            
            	
                <div id="lienutile">Liens Utiles</div>
                
                <div id="clear"></div>
                
                <div id="nomlienutile">Site web Areeba</div>
                
                 <div id="nomlienutile">Site web du groupe MTN</div>
            
            
            </div>
        
        </div><!-- FIN DIV DES LIENS UTILES -->
        
         <div id="clear"></div>

<div id="footer">
Apropos de Areeba | Mention Légale | Avertissement | Contactez nous<br/>
Copyright 2011 c Areeba. Tous droits réservés.
</div>  

<div id="clear"></div> 

        </div>
        
        
          
        
    
  </div><!-- FIN DU DIV CORPS> -->
    
  
    	
</div> <!-- FIN CONTENEUR -->

</body>
</html>
